
/* messaggio pupup START */

.apprise-overlay {
  background-color: #D2D2D2;
	display: none;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index:1000;
}

div.apprise {
	background: #fff;
	border: 1px solid #aaa;
	border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
	box-shadow: inset 0px 1px 0px rgba(255,255,255,0.5);
	box-shadow: 0px 2px 15px rgba(0,0,0,0.2);
		-mox-box-shadow: 0px 2px 15px rgba(0,0,0,0.2);
		-webkit-box-shadow: 0px 2px 15px rgba(0,0,0,0.2);
	color: #111;
	display: none;
	font-family: Arial, sans-serif;
	font-size: 14px;
	left: 40%;
	max-height: 90%;
	overflow: hidden;
	position: fixed;
	top: -100%;
	width: 20%;
	z-index:1001;
}

div.apprise .apprise-inner {
	padding: 20px;
}

div.apprise .apprise-input {
	margin-top: 10px;
	padding: 10px 0;
}

div.apprise .apprise-input input {
	border: 1px solid rgba(0,0,0,0.3);
	border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
	box-shadow: inset 0px 0px 5px rgba(0,0,0,0.1);
		-mox-box-shadow: inset 0px 0px 5px rgba(0,0,0,0.1);
		-webkit-box-shadow: inset 0px 0px 5px rgba(0,0,0,0.1);
	display: block;
	font-size: 13px;
	margin: 0 auto;
	padding: 5px 10px;
	width: 90%;
}

div.apprise .apprise-input input:focus {
	border-color: #01AEF0;
	outline: none;
}

div.apprise .apprise-buttons {
	background: #eee;
	border-top: 1px solid #aaa;
	box-shadow: inset 0px 1px 0px #fff;
		-moz-box-shadow: inset 0px 1px 0px #fff;
		-webkit-box-shadow: inset 0px 1px 0px #fff;
	padding: 10px 20px;
	text-align: right;
}

div.apprise .apprise-buttons button {
	background: #ededed;
	border: 1px solid rgba(0,0,0,0.5);
	border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
	box-shadow: inset 0px 1px 0px rgba(255,255,255,0.5);
		-mox-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.5);
		-webkit-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.5);
	cursor: pointer;
	font-size: 13px;
	margin: 0 2px;
	overflow: hidden;
	padding: 5px 12px;
	text-shadow: 0px 1px 0px rgba(255,255,255,0.8);
}

div.apprise .apprise-buttons button.blue {
	background: #01AEF0;
}

div.apprise .apprise-buttons button.red {
	background: #D23A30;
}

div.apprise .apprise-buttons button.blue, div.apprise .apprise-buttons button.red {
	color: #fff;
	text-shadow: 0px -1px 0px rgba(0,0,0,0.4);
}

div.apprise .apprise-buttons button:hover {
	box-shadow: inset 0px 1px 0px rgba(255,255,255,0.5), 0px 1px 3px rgba(0,0,0,0.4);
		-moz-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.5), 0px 1px 3px rgba(0,0,0,0.4);
		-webkit-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.5), 0px 1px 3px rgba(0,0,0,0.4);
}

div.apprise .apprise-buttons button:active {
	box-shadow: inset 0px 1px 2px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,0.8);
		-moz-box-shadow: inset 0px 1px 2px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,0.8);
		-webkit-box-shadow: inset 0px 1px 2px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,0.8);
}

/* messaggio pupup END */







/* START overlay LOADING */

/* Absolute Center CSS Spinner */
.loading_overlay {
	display:none;
  position: fixed;
  z-index: 999;
  height: 2em;
  width: 2em;
  overflow: show;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

/* Transparent Overlay */
.loading_overlay:before {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #D2D2D2;
  opacity:0.8;
}

/* :not(:required) hides these rules from IE9 and below */
.loading_overlay:not(:required) {
  /* hide "loading..." text */
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.loading_overlay:not(:required):after {
  content: '';
  display: block;
  font-size: 10px;
  width: 1em;
  height: 1em;
  margin-top: -0.5em;
  -webkit-animation: spinner 1500ms infinite linear;
  -moz-animation: spinner 1500ms infinite linear;
  -ms-animation: spinner 1500ms infinite linear;
  -o-animation: spinner 1500ms infinite linear;
  animation: spinner 1500ms infinite linear;
  border-radius: 0.5em;
  -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
  box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
}

/* Animation */

@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/* END overlay LOADING */




/* START effetto Bagliore */

.flare_in a {
	background-color:#FC3;
    -webkit-transition-duration: 0.5s; /* Safari */
    -webkit-transition-delay: 0s; /* Safari */
    transition-duration: 0.5s;
    transition-delay: 0s;
	
}

.flare_out a {
	background-color:#c1571d;
    -webkit-transition-duration: 0.5s; /* Safari */
    -webkit-transition-delay: 0s; /* Safari */
    transition-duration: 0.5s;
    transition-delay: 0s;
	
}

/* END effetto Bagliore */

.box_prezzi_carrello{
	float:right;
	margin-top:30px;
	display:inline-block;
	text-align:right;
	margin-right:84px;
}

.bottone a {
line-height:16px;
padding:8px;
text-decoration:none;	
border-radius:3px;
box-shadow:0px 2px 0px #c1b7af;
display:inline-block;
}

.bottone.elimina a {
background-color:#a02741;
color:#fff;	
}

.bottone.elimina a:hover {
background-color:#555;
}

.bottone.avanti a {
background-color:#339940;
color:#fff;	
}

.bottone.avanti a:hover {
background-color:#555;
}

.bottone.indietro a {
background-color:#666;
color:#fff;	
}

.bottone.indietro a:hover {
background-color:#555;
}

.prezzo_shop {
margin-right:90px;
text-align:right;
color:#a02741;
clear:right;
}

.prezzo_shop span {
color:#666;
}

.input_form {
font-size: 15px;
color: #444;
border: 1px solid #999;
padding: 3px;
width: 320px;
border-radius: 3px;
resize: none;
padding:6px;
}

.messaggio {
border:1px dashed #158ABB;
color:#041B24;
background-color:#D2F1FA;
padding:6px;
margin:6px 0px 6px 0px;
}

.errore {
border:1px dashed #D02E4D;
color:#300C13;
background-color:#F1C7CF;
padding:6px;
margin:6px 0px 6px 0px;
display:none;
}

